mode: separate-outputs

# rune to etch
etching:
  # rune name
  rune: ROCKET.DRAGON.RABBIT
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 1
  # premine
  premine: 0
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 3000000
  # currency symbol
  symbol: R
  # mint terms
  terms:
    # amount per mint
    amount: 1000
    # maximum number of mints
    cap: 3000

inscriptions:
  # path
  - file: r1b.yaml
